package com.sikey.wa04.api.user;

import com.sikey.wa04.common.utils.AccessTokenUtil;
import org.junit.jupiter.api.Test;

public class GenerationAccessTokenTests {

    @Test
    public void testGenerateAccessToken() {
        String accessToken = AccessTokenUtil.create(
                AccessTokenUtil.newBuilder().
                        setId("259043a0-635e-4838-8d3b-8d8bff7d87ab").
                        setExpire(System.currentTimeMillis() + 1000 * 60 * 60 * 24));
        System.out.println(accessToken);
    }
}
